@media screen and (max-width: 1024px) {
  body .wrapper {
    max-width: 940px;
  }

  body .header {
    margin-bottom: 10px;
  }

  body .header-logo {
    margin-left: 10px;
  }

  body {
    font-size: 22px;
  }

  body .offer {
    margin-bottom: 6px;
  }

  body .offer-logo {
    display: inline-block;
    margin: 24px 32px 0 14px;
  }

  body .offer-logo-license {
    font-size: 10px;
    margin: 0;
  }

  body .offer-list-el {
    margin: 15px 0 0 0;
    width: 115px;
  }

  body .offer-list-el-text {
    font-size: 12px;
    margin-bottom: 5px;
  }

  body .offer-list-el-data {
    font-size: 15px;
  }

  body .offer-get {
    width: 27%;
  }

  body .offer-get-type-text {
    margin-top: 15px;
  }

  body .offer-get-type-img {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: -2px;
  }

  body .offer-get-button {
    width: 80%;
    line-height: 40px;
    font-size: 15px;
    margin-bottom: 25px;
  }

  body .footer {
    padding: 15px;
    margin-top: 15px;
  }

  body .footer-header {
    color: #3EC283;
    font-size: 12px;
    margin-bottom: 10px;
  }

  body .footer-info {
    padding: 0;
    margin: 0 auto;
  }

  body .footer-info li {
    font-size: 12px;
    width: 30%;
    margin: 15px 2% 15px 0;
  }

  body .footer-copy {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .header-text{
    font-size: 21px;
    width: 50%;
}

.header-title{
  font-size: 24px;
  width: 60%;
  margin-left: 60px;
}


.header-quality {
  margin-top: 50px;
}
.header-item{
  margin-left: 30px;
}
.header-icon{
  width: 40px;
  height: 40px;
}
.header-quality-text{
  font-size: 14px;
}
}

@media screen and (max-width: 760px) {
  /*body .wideopen {
    display: none;
  }*/

  body .wrapper {
    max-width: 719px;
  }

  body .header {
    margin-bottom: 10px;
  }

  body .header-logo {
    margin-left: 10px;
  }

  body .header-text {

    font-size: 21px;
  }

  body .offer {
    position: relative;
    margin-bottom: 5px;
    overflow: hidden;
  }

  body .offer-logo {
    display: block;
    margin: 14px 32px 0 14px;
    position: relative;
  }

  body .offer-logo-license {
    font-size: 10px;
    margin: 0;
    position: absolute;
    top: 0;
    right: -250px;
  }

  body .offer-list {
    display: block;
    margin-left: 20px;
    margin-top: 7px;
  }

  body .offer-list-el {
    margin: 15px 0 0 0;
    width: 165px;
  }

  body .offer-list-el-text {
    font-size: 12px;
    margin-bottom: 5px;
  }

  body .offer-list-el-data {
    font-size: 15px;
  }

  body .offer-get {
    width: 20%;
    float: none;
    position: absolute;
    top: 0;
    right: 0;
  }

  body .offer-get-type-text {
    margin-top: 10px;
  }

  body .offer-get-type-img {
    display: block;
    margin: 0 auto;
    margin-top: 10px;
  }

  body .offer-get-button {
    width: 75%;
    line-height: 20px;
    font-size: 15px;
    margin-bottom: 40px;
    padding: 5px 0;
  }

  body .footer {
    padding: 15px;
    margin-top: 15px;
  }

  body .footer-header {
    color: #3EC283;
    font-size: 12px;
    margin-bottom: 10px;
  }

  body .footer-info {
    padding: 0;
    margin: 0 auto;
  }

  body .footer-info li {
    font-size: 12px;
    width: 45%;
    margin: 15px 2% 15px 0;
  }

  body .footer-copy {
    font-size: 12px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 605px) {
  /*body .wideopen {
    display: none;
  }*/

  body .wrapper {
    max-width: 100%;
  }

  body .header {
    margin-bottom: 10px;
  }

  body .header-logo {
    margin-left: 10px;
    margin-top: 5px;
    width: 90%;
  }

  body .offer-logo {
    display: block;
    margin: 14px 32px 0 14px;
    position: relative;
  }

  body .offer-logo-license {
    font-size: 8px;
    margin: 0;
    position: absolute;
    top: 15px;
    right: -46px;
  }

  body .offer-list {
    display: block;
    margin-left: 20px;
    margin-top: 7px;
  }

  body .offer-list-el {
    margin: 5px 0 0 0;
    display: block;
    width: 100%;
  }

  body .offer-list-el-text {
    font-size: 12px;
    margin-bottom: 5px;
    width: 15%;
    display: inline-block;
  }

  body .offer-list-el-data {
    display: inline-block;
    text-align: left;
    width: 45%;
    font-weight: normal;
    font-size: 13px;
  }

  body .offer-get {
    width: 32%;
    float: none;
    position: absolute;
    top: 0;
    right: 0;
  }

  body .offer-get-type-text {
    margin-top: 10px;
  }

  body .offer-get-type-img {
    display: block;
    margin: 0 auto;
    margin-top: 20px;
  }

  body .offer-get-button {
    width: 75%;
    line-height: 20px;
    font-size: 15px;
    margin-bottom: 40px;
    margin-top: 20px;
    padding: 5px 0;
  }

  body .footer {
    padding: 15px;
    margin-top: 15px;
  }

  body .footer-header {
    color: #3EC283;
    font-size: 12px;
    margin-bottom: 10px;
  }

  body .footer-info {
    padding: 0;
    margin: 0 auto;
  }

  body .footer-info li {
    font-size: 12px;
    width: 100%;
    margin: 5px 2% 15px 0;
  }

  body .footer-copy {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .header-text {
    font-size: 21px;
    width: 98%;
    margin-left: 1px;
    text-align: center;
  }
  .header-title{
    display: none;
  }
  .header-picture {
    position: absolute;
    top: 127px;
    right: 11px;
    width: 152px;
    height: 232px;
}
.header-list{
  flex-direction: column;
  align-items: flex-start;
  margin-left: 30px;
}
.header-item{
  margin-top: 20px;
}
.header-quality{
  margin-top: 0;
}
.header-quality-text{
  display: flex;
  justify-content: space-between;
  font-size: 18px;
}
.quality-text{
padding-left: 4px;
}
}
@media (min-width:1025px) and (max-width:1180px){
  .header-text{
      font-size: 18px;
  }
  .header-title{
      font-size: 30px;
      width: 68%;
      margin-left: 60px;
  }

  .header-quality {
    margin-top: 50px;
}
}
@media (min-width:606px) and (max-width:767px){
  .header-text{
    text-align: center;
    width: 63%;
    font-size: 24px;
  }
.header-title{
  display: none;
}
.header-list{
  flex-direction: column;
  align-items: flex-start;
  margin-left: 30px;
}
.header-item{
  margin-top: 20px;
}
.header-quality{
  margin-top: 0;
}
.header-quality-text{
  display: flex;
  justify-content: space-between;
  font-size: 24px;
}
.quality-text{
padding-left: 4px;
}
.header-picture {
  position: absolute;
  top: 34px;
  right: 14px;
  width: 200px;
  height: 326px;
}
}
@media screen and (max-width:479px){
.header {
    height: 160px;
  }
  .header-quality {
    display: none;
  }
  .header-text{
    width: 100%;
    font-size: 22px;
  }
  .header-picture {
    display: none;
  }
  .header-list{
    margin: 0 auto;
  }
  .header-item{
    margin: 0 auto;
    margin-top: 25px;
  }
}